{
  "_id": "yjkoipelFXEzcy1x",
  "name": "Feuer-Odem",
  "type": "specialCreatureAbility",
  "sort": 800000,
  "flags": {
    "core": {
      "sourceId": "Compendium.ds4.special-creature-abilities.sDffbUUXg88Vn2Pq"
    }
  },
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/breath-weapon.png",
  "effects": [],
  "folder": null,
  "system": {
    "description": "<p>Nur alle W20 Runden einsetzbar. Erzeugt nicht abwehrbaren Schaden (Schie&szlig;en-Angriff) &ndash; nur f&uuml;r magische Abwehrboni wird gew&uuml;rfelt (PW: Bonush&ouml;he). GE x 5 m langer Kegel (am Ende GE x 3 m breit).</p>",
    "experiencePoints": -1
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": null,
    "systemVersion": null,
    "coreVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "_key": "!actors.items!htgryhd630WQgeD8.yjkoipelFXEzcy1x"
}
